Dependencies for acme-left-pad-1.0

library